<!DOCTYPE html>
<html
  lang="en"
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:v="urn:schemas-microsoft-com:vml"
  xmlns:o="urn:schemas-microsoft-com:office:office"
>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="x-apple-disable-message-reformatting" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap"
      rel="stylesheet"
    />

    <title>ELIGLOW | Password Reset Request</title>
  </head>
  <body
    style="
      font-family: Poppins, sans-serif;
      font-size: 14px;
      line-height: 1.6;
      color: black;
      background-color: white;
      padding: 20px;
    "
  >
    <table
      width="100%"
      border="0"
      cellspacing="0"
      cellpadding="0"
      style="max-width: 600px; margin: 0 auto"
    >
      <tbody>
        <tr>
          <td
            bgcolor="white"
            align="center"
            valign="top"
            align="left"
            style="padding: 24px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1)"
          >
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td style="padding-bottom: 20px">
                  <div style="background-color: #ffffff; display: inline-block">
                    <img
                      align="left"
                      border="0"
                      src="%MEDIA_URL%/logo.png"
                      alt="Eliglow Logo"
                      width="200"
                      style="background-color: #ffffff; display: block"
                    />
                  </div>
                </td>
              </tr>
              <tr>
                <td style="padding-left: 5px; padding-right: 5px">
                  <table
                    width="100%"
                    border="0"
                    cellspacing="0"
                    cellpadding="0"
                  >
                    <tr>
                      <td style="padding-bottom: 12px">
                        <p style="font-size: 14px; line-height: 1.6; margin: 0">
                          <strong style="color: #000000">Dear {{name}}</strong>
                        </p>
                      </td>
                    </tr>

                    <tr>
                      <td style="padding: 14px 0 14px 0">
                        <table
                          width="100%"
                          border="0"
                          cellspacing="0"
                          cellpadding="0"
                        >
                          <tr>
                            <td style="padding-bottom: 12px">
                              <p
                                style="
                                  font-size: 14px;
                                  line-height: 1.6;
                                  margin: 0;
                                "
                              >
                                <strong>
                                  Your request to reset password to ELIGLOW
                                  account has been received.
                                </strong>
                              </p>
                            </td>
                          </tr>
                          <tr>
                            <td style="padding-bottom: 12px">
                              <p
                                style="
                                  font-size: 14px;
                                  line-height: 1.6;
                                  margin: 0;
                                "
                              >
                                To ensure the security of your account, we
                                require you to verify your identity using a
                                One-Time Password (OTP).
                              </p>
                              <p
                                style="
                                  font-size: 14px;
                                  line-height: 1.6;
                                  margin: 0;
                                "
                              >
                                Please find your OTP details below:
                              </p>
                            </td>
                          </tr>
                          <tr>
                            <td style="padding-bottom: 12px">
                              <div style="color: #000000; font-size: 16px">
                                <strong> {{otp}} </strong>
                              </div>
                            </td>
                          </tr>
                          <tr>
                            <td style="padding-bottom: 12px">
                              <p
                                style="
                                  font-size: 14px;
                                  line-height: 1.6;
                                  margin: 0;
                                "
                              >
                                Please note that this OTP is valid for a single
                                use only and should be entered within
                                <strong>{{validity}}</strong> of receiving this
                                email.
                              </p>
                              <p
                                style="
                                  font-size: 14px;
                                  line-height: 1.6;
                                  margin-top: 0;
                                "
                              >
                                Do not share this OTP with anyone.
                              </p>
                            </td>
                          </tr>
                          <tr>
                            <td style="padding-bottom: 12px">
                              <p
                                style="
                                  font-size: 14px;
                                  line-height: 1.6;
                                  margin: 0;
                                "
                              >
                                If you did not initiate this request or have any
                                concerns about the security of your account,
                                please contact our support team immediately at
                                <a href="mailto:{{support_email}}">
                                  {{support_email}}</a
                                >.
                              </p>
                            </td>
                          </tr>
                        </table>
                      </td>
                    </tr>

                    <tr>
                      <td>
                        <div>
                          <strong> The ELIGLOW team</strong>
                          <p
                            style="font-size: 14px; line-height: 1.6; margin: 0"
                          >
                            Elevate Life in Glow
                          </p>
                        </div>
                      </td>
                    </tr>
                  </table>
                </td>
              </tr>
            </table>
          </td>
        </tr>
      </tbody>
    </table>
  </body>
</html>
